import { config, networkUtils } from '../../../utils';

const { request } = networkUtils;
const { api } = config;
const { order } = api;
const { payable } = order;

export async function query(params: object) {
  return request({
    url: payable,
    method: 'get',
    data: params,
  });
}

export async function getSingle(id: number) {
  return request({
    url: `${payable}/${id}`,
    method: 'get',
  });
}

